.headline {
  padding: 50px 30px 50px 30px;
  background-color: #000001;
  text-align: center;

  &__title {
    padding: 55px 0 0 0;
    color: #ffffff;
    font-size: 3.376em;
    font-weight: 700;
  }

  &__subtitle {
    padding: 35px 0 0 0;
    color: #8d81ac;
    font-size: 1.25em;
    line-height: 1.7;
    font-weight: 400;
  }

  &__text {
    padding: 23px 0 6px 0;
    color: #848e97;
    font-size: 1em;
  }
}